/*snaffle edits*/
body a {
    color: #418DAE;
}
body a:hover,
body a:focus {
	color: #418DAE;
    text-decoration: underline;
}
#topcolour {
	background:transparent!important;
}
#topcolour #topcolourinner {
background: rgba(225,225,225,0.7);
padding-bottom: 30px;
}
#bannerwrap h1 {
    color: #41535d;
}
#banner .top-banner-text h2,
#banner .top-banner-text p {
	color:#333;
	font-size:23px;
}
#banner .top-banner-text h2 a {
	font-weight:bold;
}
#bannerwrap a:hover,
#banner .top-banner-text h2 a:hover {
	color:#333;
}
/* k2 edits */
div.itemBackToTop,
div.itemToolbar {
    display: none;
}
div.itemView {
    border-bottom: 0;
}
/*rs contact form edits*/
.rsform-block-contact-us .formControlLabel {
	display:none;
}
.formResponsive .formHorizontal .rsform-block-contact-us .formControls {
	margin-left:0px;
}
.formResponsive .formHorizontal .formControlLabel {
  width: 150px;
}
/*.formResponsive .formHorizontal .formControls {
margin-left: 0;
}
#userForm,
#rsform_1_page_0 {
	background:#CCC;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
	border-radius:4px;
}
#userForm h2 {
	text-align:center;
}*/
.formResponsive .formHorizontal .rsform-block {
margin-bottom: 0;
}
.formResponsive input[type="button"] {
text-shadow: none !important;
background-color: #41535d !important;
border: 0 !important;
background-image:none !important;
}
.formControls .formBody .rsform-submit-button {
background: #41535d;
color: #ffffff;
text-shadow: none;
border:0;
padding:10px 15px;
}
.formControls .formBody .rsform-submit-button:hover {
	background: #d6dfd9;
	color: #333;
	text-shadow: none;
}
.formControls .formBody .rsform-reset-button {
background: #d6dfd9;
color: #333;
text-shadow: none;
border:0;
padding:10px 15px;
}
.formControls .formBody .rsform-reset-button:hover {
	background: #41535d;
	color: #ffffff;
}
/*iPhone landscape*/


@media only screen and (max-width : 499px) {
	body #navwrap h2 a {
		margin-left:100px;
}
#userForm,
#rsform_1_page_0 {
	background:none;
	max-width:100%;
}
#bannerwrap {
margin-bottom: 30px;
}
#bottomrow .moduletable {
background: none;
}
}
/*iPhone portrait*/

@media only screen and (max-width : 339px) {
	body #navwrap h2 a {
		margin-left:30px;
}
#bottomrow .row-fluid .span50 {
width: 100%;
float: left;
margin-left:20px;
}
}